ion-label {
    padding: 12px 12px 12px 0;
    display: inline-block;
}

ion-input,
ion-select {
    width: 40% !important;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.profile {
    position: relative;
    right: 0;
}

.profileImg {
    border-radius: 70px;
    width: 40px;
    height: 40px;
}

.ligne {
    border: 1px solid grey;
    border-radius: 5px;
}

.para {
    text-align: center;
}

.formDiv {
    display: table;
    margin: 0 auto;
}

.word {
    display: inline-block;
    padding: 5px;
    margin: 2px;
    background: #eee;
    border-radius: 6px;
}

.col-75 {
    float: left;
    width: 75%;
    margin-top: 6px;
}

.col-25 {
    float: left;
    width: 25%;
    margin-top: 6px;
}

.bouton {
    margin-top: 20px !important;
}

.breadcrumb {
    display: block;
    margin-left: auto;
    margin-right: auto;
}